## org.apache.http.nio.reactor
Interface EventMask

    public interface EventMask

Type of I/O event notifications I/O sessions can declare interest in.

Since:
  4.0

Field Summary
`static int` `READ` Interest in data input.
`static int` `READ_WRITE` Interest in data input/output.
`static int` `WRITE` Interest in data output.

Field Detail

### READ

    static final int READ

  Interest in data input.

  See Also:
    Constant Field Values

### WRITE

    static final int WRITE

  Interest in data output.

  See Also:
    Constant Field Values

### READ_WRITE

    static final int READ_WRITE

  Interest in data input/output.

  See Also:
    Constant Field Values

Copyright © 2005-2013 The Apache Software Foundation. All Rights Reserved.